@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot?v=4.7.0');src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
body{margin:0 auto;padding:0;font-family:Century gothic, Arial, Tahoma, sans-serif;color:#141412;font-size:13px;}
img{border:0;margin:0 0;}
a{color:#6F615A;text-decoration:none;}
a:hover{color:#d53030;text-decoration:none;}
h1, h2, h3, h4, h5, h6{margin:0px 0px;padding:0px 0px;}
blockquote{padding-left:10px;color:#31333F;font-style:normal;border-left:2px solid #07A0E3;}
.clear{clear:both;}
img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0px;}
img.alignnone{padding:5px 5px;margin:0px 0px 10px 0px;display:inline;background:#fff;border:1px solid #DDD;}
img.alignright{padding:5px 5px;margin:0px 5px 10px 10px;display:inline;background:#fff;border:1px solid #DDD;}
img.alignleft{padding:5px 5px;margin:0px 10px 10px 5px;display:inline;background:#fff;border:1px solid #DDD;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.alignright{float:right;margin:0px 0px 10px 10px;}
.alignleft{float:left;margin:0px 10px 10px 0px;}
.wp-caption{border:1px solid #DDD;text-align:center;background-color:#fff;padding:4px 0px 5px 0px;margin:5px 5px;}
.wp-caption img{margin:0px 0px 5px 0px;padding:0px;border:0px;}
.wp-caption p.wp-caption-text{margin:0px;padding:0px 0px 0px 0px;font-size:11px;font-weight:normal;line-height:12px;}
#wrapper{margin:0 auto;background-color:white;}
#fgpage{padding:0px;width:1000px;margin:auto;}
.topad{height:97px;text-align:center;margin-bottom:0px;background:#535A5F;padding-top:7px;}
#top{height:100px;background:#1e365a;}
.header{width:1000px;margin:auto;}
.blogname{width:35%;font-family:Georgia, Century gothic, Verdana, Tahoma, sans-serif;margin:10px 0 0 0px;float:left;background-repeat:no-repeat;}
.blogname a{font-size:30px;padding:0 0 0px 0;font-weight:normal;color:#cacccd;text-align:left;margin:17px 0 0 25px;}
.blogname h1 a:link, .blogname h1 a:visited{color:#cacccd;display:block;}
.blogname h1 a:hover{color:#eee;}
.blogname h2{margin:2px 0px 0px 30px;font-size:12px;font-weight:normal;color:#343434;text-align:left;text-transform:uppercase;}
#headbanner{width:280px;height:35px;float:right;border:0px solid black;margin-right:100px;background-color:rgba(231, 239, 241, 0.69);border-radius:0 0 5px 5px;float:right;font-size:12px;}
#rss{height:30px;width:300px;float:left;border:0px solid black;margin-right:10px;margin-top:30px;}
#subscribe_email_btn{width:50px;height:21px;border:none;background:url(images/go_dark_grey.png) no-repeat;cursor:pointer;margin-top:6px;margin-left:7px;}
#search_form{float:left;display:block;margin-left:10px;}
#s{background:none;border:1px solid #CCC;float:left;margin:0px 0px 0px 7px;padding:2px 3px 0px 30px;width:182px;height:18px;outline:0;color:#fff;-moz-border-radius:5px;border-radius:5px;font-size:12px;background-image:url(images/search_icon.png);background-repeat:no-repeat;background-position:5px 1px;}
#btn_search{width:50px;height:21px;border:none;background:url(images/go_dark_grey.png) no-repeat;cursor:pointer;margin-left:7px;}
#menu{height:20px;display:block;font:12px Tahoma, Century gothic, verdana, Arial, sans-serif;font-weight:normal;text-transform:uppercase;}
#menu ul{margin:0px 0px 0px 0px;padding:0px;list-style:none;height:20px;}
#menu ul li{float:left;margin:0px 0px;padding:0px 0px;line-height:50px;}
#menu ul li a{color:#000;display:block;font-weight:normal;padding:0px 10px;}
#menu ul li a:hover, #menu.current_page_item a{color:#000;display:block;text-decoration:none;}
#loginbox{margin:0px;padding-left:10px;width:990px;background:#535A5F;color:#FFF;height:33px;line-height:33px;text-align:center;}
#loginbox a{color:#FFF;font-weight:bold;}
#loginbox a:hover{color:#FFF;font-weight:bold;text-decoration:underline;}
#catcontainer{display:block;height:33px;width:100%;padding:0px;font:12px tahoma, Century gothic, verdana, Arial, sans-serif;font-weight:normal;text-transform:uppercase;background:#e82c2c;}
#content_game{width:1000px;height:100%;padding:5px 0px 0px 0px;}
#content{float:left;width:650px;height:100%;padding:5px 0px 0px 5px;}
#content h1, #play_game h1{font-family:Georgia, serif;font-size:20px;text-transform:uppercase;font-weight:normal;padding:0px 0px 5px 0px;margin:0px;color:#0578AD;text-decoration:none;text-align:center;}
#content .single h1 a{color:#0578AD;}
#content .single h2{font-family:Georgia, serif;font-size:18px;text-transform:uppercase;font-weight:normal;padding:0px 0px 5px 0px;margin:0px;color:#0578AD;text-decoration:none;text-align:center;background-image:url(images/bg_cat.png);background-repeat:no-repeat;background-position:right;margin-left:3px;margin-right:3px;}
.single h2 a{color:#0578AD;}
#content .single h1 a:hover{text-decoration:underline;}
.single h2 a:hover, .single h2 a:visited{text-decoration:underline;}
#play_game{text-align:center;width:100%;height:100%;}
.title{margin:0 0 0 0px;padding:0px 0px 5px 10px;}
.title h1{ display:inline-block;}
.game_title{text-align:center;float:left;margin:0 0 0 5px;padding:3px 0px 0px 0px;}
.game_title a{color:#0578AD;}
.game_title img{border:2px solid #ccc;padding:4px;-moz-border-radius:5px;border-radius:5px;}
.game_title img:hover{border:2px solid #0578AD;padding:4px;-moz-border-radius:5px;border-radius:5px;}
.thumb_link{position:relative;}
.thumb_link img{width:85px;height:85px;z-index:10;}
.thumb_link_archive img{width:105px;height:95px;z-index:10;}
.thumb_link .lb_enabled .thumb_link_archive{display:block;width:14px;height:13px;background:url(images/icon_trophy.png) no-repeat;position:absolute;right:88px;top:-85px;z-index:9999;}
#gamelist{clear:both;width:640px;}
#gamelist h1{background-image:url(images/bg_cat.png);background-repeat:no-repeat;background-position:right;margin-left:3px;margin-right:3px;}
#gamelist ul{float:left;width:640px;font-size:10px;margin:0 0 0 5px;padding:0;list-style:none;color:#504945;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;}
#gamelist li{float:left;width:155px;margin-left:3px;padding:0;overflow:hidden;}
.date{font-size:11px;font-family:Tahoma, century gothic, Arial, Verdana, Helvitica, sans-serif;padding:0px 10px;color:#75481F;text-transform:uppercase;line-height:20px;}
#cat_view{width:300px;height:170px;float:left;margin:0px 0px 15px 10px;padding:0px 5px 5px 5px;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;-moz-border-radius:5px;border-radius:5px;}
#cat_view h4{padding:5px 5px 0px 5px;}
.cat_view{float:left;width:630px;height:100%;padding:5px 0px 0px 5px;margin:0px 0px 15px 3px;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;-moz-border-radius:5px;border-radius:5px;}
.cat_link{float:right;text-align:right;font-weight:bold;height:17px;width:101px;margin:7px 5px 0 2px;padding-right:17px;background:url(images/more.png) no-repeat 0 0;background-position:right;}
.cat_link a{color:#fff;}
.cat_view h1{font-family:Georgia, serif;font-size:20px;text-transform:uppercase;font-weight:normal;padding:0px 0px 5px 0px;margin:0px;color:#0578AD;text-decoration:none;text-align:center;background-image:url(images/bg_cat.png);background-repeat:no-repeat;background-position:right;margin-left:3px;margin-right:3px;}
.single{width:210px;height:250px;float:left;margin:0px 0px 15px 3px;padding-top:10px;padding-bottom:10px;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;-moz-border-radius:5px;border-radius:5px;}
.single h1{background-image:url(images/bg_cat.png);background-repeat:no-repeat;background-position:right;margin-left:3px;margin-right:3px;}
.single h2{margin:0px 0 5px 0;padding:5px 0px 0px 10px;text-align:left;font:24px Georgia, century gothic, Arial, verdana, sans-serif;font-weight:normal;overflow:hidden;}
.single_game{width:620px;margin:0px 5px 5px 12px;height:100%;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;padding-left:10px;padding-top:5px;-moz-border-radius:5px;border-radius:5px;}
.single_game textarea{width:95%;height:150px;margin:0 0 20px 0;font-size:11px;font-weight:normal;}
.singlepage{width:630px;height:100%;margin:0px 10px 15px 3px;padding-top:10px;padding-bottom:10px;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;-moz-border-radius:5px;border-radius:5px;}
.category{font-size:10px;font-family:Tahoma, century gothic, Arial, Verdana, Helvitica, sans-serif;padding:3px 5px 3px 20px;background:url(images/category.png) no-repeat;text-transform:uppercase;}
.category a:link, .category a:visited{color:#0578ad;}
.category a:hover{color:#333;}
.entry{margin:0 0;padding:0px 5px 5px 5px;line-height:20px;}
.entry img{border:2px solid #ccc;padding:4px;margin-right:5px;margin-top:3px;-moz-border-radius:5px;border-radius:5px;}
.entry img:hover{border:2px solid #0578AD;padding:4px;margin-right:5px;margin-top:3px;-moz-border-radius:5px;border-radius:5px;}
.entry a:link, .entry a:visited{color:#AC0604;background-color:transparent;}
.entry a:hover{color:#455236;background-color:transparent;text-decoration:none;}
.entry p{margin:5px 5px;padding:0px 0px;font-family:Tahoma, Georgia, Arial, century gothic, verdana, sans-serif;font-size:13px;}
.related{margin:0px 5px 15px 12px;height:100%;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ccc;padding-left:10px;padding-top:5px;-moz-border-radius:5px;border-radius:5px;}
.related h3{margin:0px 0 5px 0;padding:5px 0px 0px 10px;text-align:left;font:18px Georgia, century gothic, Arial, verdana, sans-serif;font-weight:bold;overflow:hidden;text-transform:uppercase;color:#07577F;}
.related ul{margin:0px 0px;padding:0px 0px;list-style-type:none;}
.related ul li{margin:0px 0px;padding:5px 10px;list-style-type:none;line-height:24px;font:14px Georgia, century gothic, Arial, verdana, sans-serif;font-weight:bold;}
.related ul li a:link, .related ul li a:visited{color:#222;}
.related ul li a:hover{color:#0A7CAF;}
.moregames{height:100px;border:2px solid #ccc;padding-right:4px;font-weight:normal;-moz-border-radius:5px;border-radius:5px;}
.moregames img{border:2px solid #ccc;padding:4px;margin:4px;-moz-border-radius:5px;border-radius:5px;}
.moregames img:hover{border:2px solid #0578AD;padding:4px;margin:4px;-moz-border-radius:5px;border-radius:5px;}
#rightcol{float:right;width:340px;padding:0 5px 10px 0;}
.sidebar1{float:left;width:165px;padding-top:5px;padding-right:0px;font-size:13px;font-family:Tahoma, Georgia, Century gothic, Arial, sans-serif;}
.sidebar1 h2{line-height:30px;font-size:14px;margin:5px 0 5px 0;padding:0px 0 0 5px;background-color:#FC3;color:black;font-weight:bold;font-family:Georgia, Century gothic, Arial, sans-serif;text-transform:uppercase;border-radius:0.2em 0.2em 0.2em 0.2em;}
.sidebar1 ul{list-style-type:none;margin:0;padding:0;}
.sidebar1 ul ul{list-style-type:none;margin:0;padding:0px 0px 10px 0px;background-repeat:no-repeat;}
.sidebar1 ul ul ul{list-style-type:none;margin:0;padding:0;border:0;}
.sidebar1 ul ul ul ul{list-style-type:none;margin:0;padding:0;border:0;}
.sidebar1 ul li{height:100%;line-height:18px;float:left;clear:left;width:160px;}
.sidebar1 ul li a:link, .sidebar1 ul li a:visited{color:#333;text-decoration:none;padding:5px 0px 5px 5px;display:block;border-bottom:1px dotted #fff;}
.sidebar1 ul li a:hover{color:#2676A1;}
.sidebar1 p{padding:7px 10px;margin:0;}
.sidebar1 table{width:100%;text-align:center;color:#787d7f;}
.sidebar2{float:right;width:165px;padding-top:5px;padding-right:5px;font-size:12px;font-family:Tahoma, Georgia, Century gothic, Arial, sans-serif;}
.sidebar2 h2{line-height:30px;font-size:14px;background-color:#FC3;color:black;margin:5px 0 5px 0;padding:0px 0 0 5px;font-weight:bold;font-family:Georgia, Century gothic, Arial, sans-serif;text-transform:uppercase;border-radius:0.2em 0.2em 0.2em 0.2em;}
.sidebar2 ul{list-style-type:none;margin:0;padding:0;}
.sidebar2 ul ul{list-style-type:none;margin:0;padding:0px 0px 10px 0px;background-repeat:no-repeat;}
.sidebar2 ul ul ul{list-style-type:none;margin:0;padding:0;border:0;}
.sidebar2 ul ul ul ul{list-style-type:none;margin:0;padding:0;border:0;}
.sidebar2 ul li{height:100%;line-height:18px;float:left;clear:left;width:160px;}
.sidebar2 ul li a:link, .sidebar2 ul li a:visited{color:#333;text-decoration:none;padding:5px 0px 5px 5px;display:block;border-bottom:1px dotted #fff;}
.sidebar2 ul li a:hover{color:#2676A1;}
.sidebar2 p{padding:7px 10px;margin:0;}
.sidebar2 table{width:100%;text-align:center;color:#787d7f;}
.sidebar3{float:left;width:333px;margin-right:5px;font-size:13px;color:#2676A1;font-family:Tahoma, Century gothic, Arial, sans-serif;}
.sidebar3 h2{line-height:30px;font-size:14px;background-color:#FC3;color:black;margin:5px 0 5px 0;padding:0px 0 0 5px;font-weight:bold;font-family:Georgia, Century gothic, Arial, sans-serif;text-transform:uppercase;border-radius:0.2em 0.2em 0.2em 0.2em;}
.sidebar3 ul{list-style-type:none;margin:0px 0px;padding:0px 0px;}
.sidebar3 ul li{height:100%;line-height:28px;padding:0px 0px 0px 5px;border-bottom:1px dotted #fff;}
.sidebar3 ul li ul{height:100%;line-height:28px;padding:0px 0px 0px 0px;}
.sidebar3 ul li ul li{height:100%;line-height:28px;padding:0px 0px 0px 0px;border-bottom:1px dotted #fff;}
.sidebar3 ul li a:link, .sidebar3 ul li a:visited{color:#333;text-decoration:none;padding:0px 0px 0px 0px;}
.sidebar3 ul li a:hover{color:#2676A1;}
#footbar{margin:auto;width:100%;height:40px;}
#footer{margin:auto;width:100%;background:none repeat scroll 0 0 #9da3aa;color:#fff;}
#footer a:link, #footer a:visited{color:#eee;}
#footer a:hover{color:#fff;}
.fleft{float:left;padding:0 0 0 15px;}
.fright{float:right;padding:0 15px 0 0;}
#navigation{width:600px;margin:0px 0px 0px 0px;padding:2px 15px 10px 12px;text-align:center;}
h2.pagetitle{padding:5px 5px;margin:0px 0 10px 5px;font-size:16px;text-align:center;color:#4A413C;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif;}
.post{margin:0px 0px 5px 5px;padding:3px 0 0 0;float:left;background:#ebe1d2;border:1px solid #ded5c9;display:inline;color:#6c5b42;font-style:italic;font-family:Georgia, century gothic, Arial, verdana, sans-serif;}
.post h2{margin:0px 0 0px 0;padding:0px 0px 3px 0px;text-align:left;font-size:18px;overflow:hidden;font-weight:normal;height:20px;}
.post h2 a, .post h2 a:link, .post h2 a:visited{color:#354151;background-color:transparent;}
.post h2 a:hover{color:#354151;background-color:transparent;}
.post img{border:0;float:left;padding:4px 4px;background:#fff;border:1px solid #ddd;margin:2px 5px 2px 0px;}
.breadcrumb{padding:5px 10px;margin:0px 5px 5px 13px;border:1px solid #DEDCDD;font-size:13px;font-weight:normal;color:#444;background:#fff;font-family:tahoma, Century gothic, Arial, Helvetica, sans-serif;-moz-border-radius:5px;-webkit-border-radius:5px;}
.adtop{text-align:left;vertical-align:top;padding:5px;margin-top:20px;margin-bottom:35px;}
#play_game embed{vertical-align:top;}
#play_game iframe{min-height:500px;}
.adright{margin:5px 5px;float:right;}
.allcomments{height:100%;padding:0px 8px 0px 10px;margin:0px 0px;}
#comment{height:100%;padding:0px 10px;margin:0px 0px;}
h3#comments{padding:5px 10px;margin:10px 0px;border:1px solid #DEDCDD;font-size:20px;font-weight:normal;color:#444;background:#fff;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
h3#pingbacks{padding:5px 10px;margin:10px 0px;border:1px solid #DEDCDD;font-size:20px;font-weight:normal;color:#444;background:#fff;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#respond{height:100%;padding:0px 5px;margin:5px 0px;background:#fff;border:1px solid #DEDCDD;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#respond h3{padding:5px 10px 5px 10px;margin:10px 0px;font-size:22px;font-weight:normal;color:#444;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif;}
#commentform{padding:0px 10px 10px 10px;margin:0px 0px 0px 0px;color:#BFAFA7;font-family:tahoma, Century gothic, Arial, Helvetica, sans-serif;}
#commentform p{color:#3f79c4;}
#commentform input{background:#F4F4F4;border:1px solid #DEDCDD;color:#444;padding-left:10px;}
#commentform textarea{background:#F4F4F4;border:1px solid #DEDCDD;color:#444;width:95%;padding:5px 5px;}
.comments input#submit{width:auto;line-height:25px;padding:3px 5px;background-color:#0083DB;border:2px solid #005F9F;color:#fff;font-family:tahoma, Century gothic, Arial, Helvetica, sans-serif;}
ol.commentlist{list-style:none;margin:0;padding:0;text-indent:0;}
ol.commentlist li{border:1px solid #DEDCDD;margin:0 0 10px;padding:5px 7px 5px 57px;position:relative;}
ol.commentlist li div.comment-author{padding:0 170px 0 0;}
ol.commentlist li div.vcard{font:20px Georgia, helvetica, arial, sans-serif;padding:5px 0px;}
ol.commentlist li div.vcard cite.fn{font-style:normal;}
ol.commentlist li div.vcard cite.fn a.url{color:#000;text-decoration:none;}
ol.commentlist li div.vcard cite.fn a.url:hover{color:#000;}
div.vcard img.avatar{border:5px solid #ddd;left:7px;position:absolute;top:7px;}
ol.commentlist li div.comment-meta{font:12px Tahoma, helvetica, arial, sans-serif;position:absolute;right:10px;text-align:right;top:5px;}
ol.commentlist li div.comment-meta a{color:#0083DB;text-decoration:none;}
ol.commentlist li div.comment-meta a:hover{color:#000;}
ol.commentlist li p{font:normal 12px Tahoma, helvetica, arial, sans-serif;margin:0 0 1em;line-height:18px;color:#546C88;}
ol.commentlist li ul{font:normal 12px/1.4 helvetica, arial, sans-serif;list-style:square;margin:0 0 1em;padding:0;text-indent:0;}
#cancel-comment-reply{padding:10px 0px 0px 0px;}
#cancel-comment-reply-link{color:#fff;font-size:10px;line-height:15px;font-family:Tahoma, Georgia, arial, sans-serif;padding:4px 10px;margin:0px 0px 0px 12px;background:#778F9F;border:2px solid #666;}
ol.commentlist li div.reply a{color:#000;text-decoration:none;text-transform:uppercase;}
ol.commentlist li ul.children{list-style:none;margin:1em 0 0;text-indent:0;}
ol.commentlist li ul.children li.depth-2{margin:0 0 .25em;}
ol.commentlist li ul.children li.depth-3{margin:0 0 .25em;}
ol.commentlist li ul.children li.depth-4{margin:0 0 .25em;}
ol.commentlist li.even{background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #D1D8DF;}
ol.commentlist li.odd{background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ddd;}
ol.commentlist li.pingback div.vcard{padding:0 170px 0 0;}
#myslides{background:#262B2F;}
.stepcarousel{position:relative;overflow:scroll;width:952px;height:165px;margin:0px 14px 0px 14px;background:#262B2F;}
.stepcarousel .belt{position:absolute;left:0;top:0;}
.stepcarousel .panel{float:left;overflow:hidden;margin:10px 10px;width:120px;background:#14181a;height:140px;border:1px solid #373C3F;}
.stepcarousel .panel p{text-align:left;overflow:hidden;margin:5px 5px;}
.stepcarousel .panel h2{height:16px;overflow:hidden;margin:0px 5px;font-size:13px;font-weight:normal;text-align:center;font-family:Tahoma, century gothic, Arial, verdana, sans-serif;text-transform:uppercase;}
.stepcarousel .panel h2 a:visited, .stepcarousel .panel h2 a:link{color:#778F9F;}
.stepcarousel .panel img{background:#040404;margin:10px 10px 8px 10px;padding:0px 0px;}
#postlist{overflow:hidden;margin-top:5px;padding:0px 0px;height:390px;}
#postlist ul{width:335px;overflow:hidden;list-style-type:none;padding:0px 0px;margin:0px 0px;}
#postlist li{padding:5px 5px;margin:0px 0px 5px 0px;list-style-type:none;width:323px;float:left;height:80px;overflow:hidden;background:#fff url(images/bg_post.jpg) repeat-x;border:1px solid #ddd;-moz-border-radius:5px;border-radius:5px;}
#postlist li h2{color:#535A5F;font-size:16px;height:18px;overflow:hidden;margin:0px 0px;padding:0px 0px 2px 0px;}
#postlist li h2 a{color:#535A5F;text-decoration:none;}
#postlist li img{float:left;margin-right:5px;background:#EFEFEF;}
.fcats{overflow:hidden;font-size:12px;color:#0284C2;padding:2px 0px;margin:1px 0px 0px 0px;height:15px;font-family:Tahoma, Arial, verdana, sans-serif;}
.fcats a:link, .fcats a:visited{color:#0284C2;}
.auth{overflow:hidden;font-family:Tahoma, Arial, verdana, sans-serif;font-size:12px;color:#262B2F;padding:0px 0px;margin:0px 0px;}
.listi{line-height:30px;font-size:14px;margin:5px 0 5px 0;padding:0px 0 0 5px;background-color:#FC3;border-radius:0.2em 0.2em 0.2em 0.2em;color:black;font-weight:bold;font-family:Georgia, Century gothic, Arial, sans-serif;text-transform:uppercase;width:328px;}
.widgets{width:333px;overflow:hidden;margin-top:5px;padding:0px 0px 0px 0px;background:#FFF;border:1px solid #ccc;}
.widgets a{color:#222;text-decoration:none;}
.widgets a:hover{color:#009;text-decoration:underline;}
#item-header{padding:10px;}
#item-nav{;}
.item-list-tabs{;}
#object-nav{margin:0px;padding:0px;background:#DFE3E6;color:#2676A1;}
#object-nav ul{float:left;list-style:none;margin:0px;padding:0px;}
#object-nav li{float:left;list-style:none;margin:0px;padding:0px;}
#object-nav li a, #object-nav li a:link, #object-nav li a:visited{color:#2676A1;display:block;margin:0px;padding:10px 10px 9px 10px;}
#object-nav li a:hover, #object-nav li a:active{background:#535A5F;color:#fff;margin:0px;padding:10px 10px 9px 10px;text-decoration:none;}
#object-nav li li a, #object-nav li li a:link, #object-nav li li a:visited{background:#535A5F;width:150px;color:#fff;font-size:13px;font-family:tahoma, century gothic, Georgia, sans-serif;font-weight:normal;text-transform:uppercase;float:none;margin:0px;padding:8px 10px 7px 10px;border-bottom:1px solid #50585f;border-left:1px solid #50585f;border-right:1px solid #50585f;}
#object-nav li li a:hover, #object-nav li li a:active{background:#535A5F;color:#fff;padding:8px 10px 7px 10px;}
#object-nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0px;padding:0px;}
#item-body #subnav{margin-top:5px;padding:0px;color:#2676A1;}
#item-body #subnav ul{float:left;list-style:none;margin:0px;padding:0px;}
#item-body #subnav li a, #item-body #subnav li a:link, #item-body #subnav li a:visited{color:#2676A1;display:block;margin:0px;padding:5px;}
#item-body #subnav li a:hover, #item-body #subnav li a:active{color:#535A5F;text-decoration:underline;}
#whats-new-form{padding:10px;}
.ads{text-align:center;padding-bottom:5px;padding-top:5px;margin-left:auto;margin-right:auto;}
.adssmall{padding-bottom:30px;padding-left:10px;padding-top:35px;float:left;}
.activity, .profile, #massage{padding:10px;}
.post-ratings{width:100%;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
.post-ratings-loading{display:none;height:16px;text-align:left;}
.post-ratings-image{border:0px;}
.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG{border:0px;padding:0px;margin:0px;}
.post-ratings-text{}
.post-ratings-comment-author{font-weight:normal;font-style:italic;}
.rating_home{padding-right:10px;text-align:right;height:50px;margin-top:-40px;}
.widget-latest-scores li, .widget-most-active-players li, .widget-today-scores li, .widget-game-scores li, .widget-user-scores li{margin-bottom:5px;}
.widget-latest-scores img.avatar, .widget-most-active-players img.avatar, .widget-today-scores img.avatar, .widget-game-scores img.avatar, .widget-user-scores img.avatar{float:left;margin-right:5px;}
#myscores_bp_wrap table thead th{padding:5px 0;}
#myscores_bp_wrap th.thgame{width:70px;}
#myscores_bp_wrap td.tdgamethumb{text-align:center;}
#myscores_bp_wrap td.tdscore{text-align:right;}
.clear{clear:both;}
#social-buttons{display:block;width:185px;float:right;transition:opacity 1000ms ease;-moz-transition:opacity 1000ms ease;-ms-transition:opacity 1000ms ease;-o-transition:opacity 1000ms ease;-webkit-transition:opacity 1000ms ease;}
#social-buttons .social{list-style:none;margin:0px;padding:0;}
#social-buttons .social li{display:inline-block;margin-left:5px;text-align:center;vertical-align:top;}
.fade{opacity:0 !important;}
.new-fb-btn{margin:5px auto;display:inline-block;}
.new-fb-btn, .new-fb-btn div{font-size:12px;font-weight:600;font-family:'Open Sans', sans-serif;white-space:nowrap;vertical-align:middle;}
.new-fb-7, .new-fb-7 div{height:29px;line-height:26px;background:url('images/fb.png') no-repeat 0 0;}
div.new-fb-7{padding:0 0 0 29px;margin-left:10px;}
div.new-fb-7-1{padding:0 4px 0 0;}
div.new-fb-7-1-1{padding:0 10px 0 10px;font-size:11px;}
div.new-fb-7-profil{height:15px;padding-left:10px;}
nav{width:1000px;margin:auto;}
.menu{z-index:5}
nav ul{list-style-type:none;margin:0;padding:0;position:absolute;}
nav li{display:inline-block;float:left;margin:0px;padding:0px;}
nav li a{display:block;min-width:50px;padding:8px;height:17px;text-align:center;line-height:17px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;color:#F9F6F2;text-decoration:none;background:none repeat scroll 0 0 #e82c2c;}
nav li:hover > a{background:none repeat scroll 0 0 #F67C5F;box-shadow:0 0 30px 10px rgba(243, 215, 116, 0.24), 0 0 0 1px rgba(255, 255, 255, 0.14) inset;color:#F9F6F2;}
nav li:hover ul a{background:#e82c2c;height:30px;line-height:30px;}
nav li:hover ul a:hover{background:none repeat scroll 0 0 #F59563;color:#F9F6F2;}
nav li ul{display:none;}
nav li ul li{display:block;float:none;}
nav li ul li a{width:auto;min-width:120px;padding:0 15px;}
nav ul li a:hover + .hidden, .hidden:hover{display:block;}
.show-menu{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:none;background:none repeat scroll 0 0 #F59563;color:#F9F6F2;text-align:center;padding:10px 0;display:none;}
input[type=checkbox]{display:none;}
input[type=checkbox]:checked ~ .menu{display:block;}
.postviewpart{width:70px;float:right;background:#fffffa;-moz-border-radius:5px;border:1px solid #cccccc;padding:10px;text-align:center;font-weight:bold;}
@media screen and (max-width:760px){.header{width:100%;}
#fgpage{width:100%;}
#top{width:100%;}
#content_game{width:100%;}
#rightcol{display:none;}
.cat_view{width:97%;}
.blogname{width:30%;}
.blogname img{width:100%;}
.adtop{display:none;}
#content{width:100%;padding:0;}
.single_game{width:97%;}
#headbanner{display:none;}
}
@media screen and (max-width:760px){nav{width:100%;}
nav ul{position:static;display:none;}
nav li{margin-bottom:1px;}
nav ul li, li a{width:100%;}
nav .show-menu{display:block;}
}
@media only screen and (min-width:310px) and (max-width:520px){.blogname img{width:100px;}
#top{width:100%;}
.adtop{display:none;}
#headbanner{display:none;}
#content{width:100%;}
.cat_view{width:97%;}
}
@-moz-keyframes pop-in-big{0%{-webkit-transform:scale(0) translateZ(0);-moz-transform:scale(0) translateZ(0);transform:scale(0) translateZ(0);opacity:0;margin-top:-56px}
100%{-webkit-transform:scale(1) translateZ(0);-moz-transform:scale(1) translateZ(0);transform:scale(1) translateZ(0);opacity:1;margin-top:30px}
}
@keyframes pop-in-big{0%{-webkit-transform:scale(0) translateZ(0);-moz-transform:scale(0) translateZ(0);transform:scale(0) translateZ(0);opacity:0;margin-top:-56px}
100%{-webkit-transform:scale(1) translateZ(0);-moz-transform:scale(1) translateZ(0);transform:scale(1) translateZ(0);opacity:1;margin-top:30px}
}
@-webkit-keyframes pop-in-small{0%{-webkit-transform:scale(0) translateZ(0);-moz-transform:scale(0) translateZ(0);transform:scale(0) translateZ(0);opacity:0;margin-top:-76px}
100%{-webkit-transform:scale(1) translateZ(0);-moz-transform:scale(1) translateZ(0);transform:scale(1) translateZ(0);opacity:1;margin-top:10px}
}
@-moz-keyframes pop-in-small{0%{-webkit-transform:scale(0) translateZ(0);-moz-transform:scale(0) translateZ(0);transform:scale(0) translateZ(0);opacity:0;margin-top:-76px}
100%{-webkit-transform:scale(1) translateZ(0);-moz-transform:scale(1) translateZ(0);transform:scale(1) translateZ(0);opacity:1;margin-top:10px}
}
@keyframes pop-in-small{0%{-webkit-transform:scale(0) translateZ(0);-moz-transform:scale(0) translateZ(0);transform:scale(0) translateZ(0);opacity:0;margin-top:-76px}
100%{-webkit-transform:scale(1) translateZ(0);-moz-transform:scale(1) translateZ(0);transform:scale(1) translateZ(0);opacity:1;margin-top:10px}
}
.alert{animation:700ms ease 2s normal both 1 running pop-in-big;padding:20px;border-radius:3px;background-color:#f44336;color:white;opacity:1;transition:opacity 0.6s;margin-bottom:5px;margin-top:5px;}
.alert.success{background-color:#4CAF50;}
.alert.info{background-color:#2196F3;}
.alert.warning{background-color:#ff9800;}
.alert a{color: #060200;}
.closebtn{margin-left:15px;color:white;font-weight:bold;float:right;font-size:22px;line-height:20px;cursor:pointer;transition:0.3s;}
.closebtn:hover{color:black;}
ul.share-buttons{list-style:outside none none;margin:0;padding:0;text-align:center;display:inline-block;float:right;}
ul.share-buttons li{display:inline-block;margin:1px;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-lg{font-size:1.33333333em;line-height:0.75em;vertical-align:-15%;}
.fa-facebook-f:before,
.fa-facebook:before{content:"\f09a";}
.fa-twitter:before{content:"\f099";}
.fa-google-plus:before{content:"\f0d5";}
.fa-whatsapp:before{content:"\f232";}
.fa-product-hunt:before {
  content: "\f288";
}
.fa-refresh:before {
  content: "\f021";
}
.fa-instagram:before {
  content: "\f16d";
}
.fa-android:before {
  content: "\f17b";
}
.fa-home:before {
  content: "\f015";
}
.fa-youtube-square:before {
  content: "\f166";
}
.fa-youtube:before {
  content: "\f167";
}
.button.is-fb{background-color:#3b5998;border-color:transparent;color:#f5f7fa;}
.button.is-fb.is-hovered, .button.is-fb:hover{background-color:#f5f7fa;border-color:transparent;color:#3b5998;}
.button.is-tw{background-color:#00ABF0;border-color:transparent;color:#f5f7fa;}
.button.is-tw.is-hovered, .button.is-tw:hover{background-color:#f5f7fa;border-color:transparent;color:#00ABF0;}
.button.is-gp{background-color:#F53424;border-color:transparent;color:#f5f7fa;}
.button.is-gp.is-hovered, .button.is-gp:hover{background-color:#f5f7fa;border-color:transparent;color:#F53424;}
.button.is-vib{background-color:#59267c;border-color:transparent;color:#f5f7fa;}
.button.is-vib.is-hovered, .button.is-vib:hover{background-color:#f5f7fa;border-color:transparent;color:#59267c;}
.button.is-wh{background-color:#25d366;border-color:transparent;color:#f5f7fa;}
.button.is-wh.is-hovered, .button.is-wh:hover{background-color:#f5f7fa;border-color:transparent;color:#25d366;}
.button{-moz-appearance:none;-moz-box-align:center;-moz-box-pack:center;-moz-user-select:none;align-items:center;border-radius:3px;box-shadow:none;color:#fff;cursor:pointer;display:inline-flex;font-size:0.875rem;justify-content:center;line-height:1.5;padding:calc(0.375em - 1px) 0.75em;position:relative;text-align:center;vertical-align:top;white-space:nowrap;text-decoration:none;}
.icon{-moz-box-align:center;-moz-box-pack:center;align-items:center;display:inline-flex;height:1.5rem;justify-content:center;width:1.5rem;}
.button .icon, .button .icon.is-large, .button .icon.is-medium, .button .icon.is-small{height:1.4em;width:1.4em;}
.button.is-medium{font-size:1.25rem;}
.button.is-small{border-radius:2px;font-size:0.65rem;}
.game-message .share-buttons a{display:inline-block;background:rgba(238, 228, 218, 0.5) none repeat scroll 0 0;color:#f26a21;padding:0;text-decoration:none;color:#f9f6f2;margin-left:0px}
